<?php
/* @var $this PageController */
/* @var $model Page */
$this->breadcrumbs = array(
    'Pages' => array('admin'),
    $model->title => array('view', 'id' => $model->id),
    'Update',
);
$this->menu = array(
    array('label' => 'Create Page', 'url' => array('create')),
    array('label' => 'View Page', 'url' => array('view', 'id' => $model->id)),
    array('label' => 'Manage Page', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>Update Page: <?php echo $model->title; ?></h1></div>
<?php $this->renderPartial('_form', array('model' => $model)); ?>